tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Jung <rainer.j...@kippdata.de>
Subject Re: svn commit: r521417 - /tomcat/connectors/trunk/jk/native/common/jk_util.c
Date Sun, 01 Apr 2007 21:18:45 GMT
I used 2003 .net, but this includes a 7.0 version of msvcrt.dll.

I build apache httpd 1.3 by myself and then mod_jk, and now everything
works as expected. So you are right, the binary httpd download is not
compatible with module compilation by vc++ 7.0.

Any idea how one can make vc++ 7 use the 6.0 msvcrt dll? The 6.0 dll is
included in the msi for apache 1.3 from the download.

Regards, and thanks for the hint

Rainer

Mladen Turk schrieb:
> Rainer Jung wrote:
>> Hi Mladen,
>>
>> I built against an installed form of the official
>> download apache_1.3.37-win32-x86-src.msi.
>>
> 
> ... and you are using VS 2005 I suppose?
> That won't work cause you have different MSVCRT's
> 
> Regards,
> Mladen.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message